<!DOCTYPE html>
<html lang=en>

<head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=viewport content="width=device-width,initial-scale=1">
    <link rel=icon href=/admin/favicon.ico> <title>newchatadmin</title>
    <link href=/admin/css/app.7dfe809a.css rel=preload as=style>
    <link href=/admin/css/chunk-vendors.cbc2a074.css rel=preload as=style>
    <link href=/admin/js/app.51654751.js rel=preload as=script>
    <link href=/admin/js/chunk-vendors.279a5785.js rel=preload as=script>
    <link href=/admin/css/chunk-vendors.cbc2a074.css rel=stylesheet>
    <link href=/admin/css/app.7dfe809a.css rel=stylesheet>
</head>

<body><noscript><strong>We're sorry but newchatadmin doesn't work properly without JavaScript enabled. Please enable it
            to continue.</strong></noscript>
    <div id=app></div>
    <script src=/admin/js/chunk-vendors.279a5785.js> </script> <script src=/admin/js/app.51654751.js> </script> </body>
        </html>